/*
Theme Name:  Zippco Child Theme
Description: Child theme for the Zippco theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    zippco
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 1200px){
	p img{
		max-width: 100%;
		height: auto;
	}
}

@media (max-width: 991px){
	.entry-content>div.tm-row{
		padding-top:0 !important;
	}
}
